cancel
Showing results for 
Search instead for 
Did you mean: 

DS25 O.S:

luigi pinti
Occasional Visitor

DS25 O.S:

On the DS25 to load the O.S. program 5.1b, it is necessary install the NHD7 kit ?
Thanks
luigi pinti
1 REPLY
Martin Moore
HPE Pro

Re: DS25 O.S:

No, V5.1B should support the DS25 out of the box. To install V5.1A, you'd have to use NHD5.

Martin
I work for HP
A quick resolution to technical issues for your HP Enterprise products is just a click away HP Support Center Knowledge-base
See Self Help Post for more details